@charset "utf-8";
/* CSS Document */


body {width:100%; background-color:#000000; background-image:url(bg.jpg); background-position:top center; background-repeat:no-repeat; margin:0; padding:0; color:#FF0000; font-family:Arial, Helvetica, sans-serif;}
.main_container {width:876px; height:100%; margin:20px auto 10px; vertical-align:middle;}
.container { width:876px; height:527px; margin:auto; position:inherit; vertical-align:middle;}
.slide1 { width:876px; height:381px; float:left;}
.slide2 { width:876px; height:381px; float:left; display:none;}
#btn1{ cursor:pointer; float:right; width:153px; height:36px; background-image:url(btn_slide1.jpg); background-repeat:no-repeat; margin:0 0 0 5px;}
#btn2{ cursor:pointer; float:right; width:153px; height:36px; background-image:url(btn_slide2_d.jpg); background-repeat:no-repeat;}
#btn3{ cursor:pointer; float:left; padding:10px 0 0 0; text-decoration:none;}
#btn3 a, #btn3 a:hover, #btn3 a:visited { text-decoration:none;}

.footer { width:876px; height:56px; margin:0 auto 10px auto;}
.f_contact { width:876px; height:78px; margin:35px 0 0 20px;}
.txt { width:276px; height:56px; float:right;}
.txt1 { color:#cdcdcd; font-family:Arial, Helvetica, sans-serif; font-size:18px; padding-top: 73px;}
.txt2 { color:#ee7400; font-family:Arial, Helvetica, sans-serif; font-size:18px; padding-top:18px;}

.form {width:600px; height:56px; float:right; padding-top: 10px;}
.form1 { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 14px; margin:0 0 6px 0;}
.form2 {}
.formtext1 { background-image:url(formbg1.jpg); background-repeat:no-repeat; height:27px; width:132px; margin-left:8px; float:right;}
.formtext2 { background-image:url(formbg2.jpg); background-repeat:no-repeat; height:27px; width:172px; margin-left:8px; float:right;}
.formtext3 { background-image:url(formbg1.jpg); background-repeat:no-repeat; height:27px; width:132px; margin-left:23px; float:right;}

.btnsubmit {width:113px; height:44px; float:left; margin:-16px 0 0; cursor:pointer;}

input[name=fullname]{height:27px; width:122px; padding:0 5px 2px 5px; border:none; background-color:transparent; color:#434d55; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
input[name=email]{height:27px; width:162px; padding:0 5px 2px 5px; border:none; background-color:transparent; color:#434d55; font-family::Arial, Helvetica, sans-serif; font-size:14px;}
input[name=phone]{height:27px; width:122px; padding:0 5px 2px 5px; border:none; background-color:transparent;  color:#434d55; font-family::Arial, Helvetica, sans-serif; font-size:14px;}
select { height:20px; width:123px; margin-right:3px; margin-bottom:3px; border:1px solid #000;}
input[type=submit]{ height:44px; width:113px; border:none; background-image:url(btnbg.jpg); background-repeat:no-repeat; cursor:pointer;}
label{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#999999; margin:5px 5px 0 0;}


.f_brands { width:876px; height:144px; margin:0 auto 10px; background-image:url(footer.jpg); background-repeat:no-repeat;}

.credits { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444343;}
.credits a {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444343; text-decoration:none;}
.credits a:visited { color:#444343; }
.credits a:hover { text-decoration:underline; }


.defaultText { }
.defaultTextActive { font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#999999; }

#img_home { float:right;}

#lang { width:876px; text-align:left; padding-bottom:0px;}

a.logo-link {display: block; width: 200px; height: 90px; margin: 0 auto;}